登录  免费注册
当前位置:首页 > 漏洞详细信息

Linux kernel拒绝服务漏洞(CNVD-2018-11024)

 关注(0)  
CNVD-ID CNVD-2018-11024
公开日期 2018-06-06
危害级别 低 (AV:L/AC:L/Au:N/C:N/I:N/A:P)
影响产品 Linux Kernel
BUGTRAQ ID 104229
CVE ID CVE-2018-1120
漏洞描述 Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。

Linux Kernel中存在拒绝服务漏洞。本地攻击者可利用该漏洞造成拒绝服务。
参考链接 http://www.securityfocus.com/bid/104229
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=7f7ccc2ccc2e70c6054685f5e3522efa81556830
厂商补丁 Linux kernel拒绝服务漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2018-06-05
收录时间 2018-06-06
更新时间 2018-06-06
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论